path: /build/build/perl-DB_File-virtual-1.853.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-DB_File -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-DB_File
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-DB_File && luet-portage --dir /pkgdir/perl-DB_File
    virtual/perl-DB_File && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: perl-DB_File
    version: 1.853.0
    category: virtual
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for DB_File
    uri:
    - ""
    buildtimestamp: 2023-09-06 14:04:26.651009809 +0000 UTC m=+81.198933137
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32*[berkdb] ~perl-core/DB_File-1.853.0 ) dev-lang/perl:=
        !<perl-core/DB_File-1.853.0 !>perl-core/DB_File-1.853.0-r999'
      emerge.packages: virtual/perl-DB_File
      kit: perl-kit
      original.package.name: virtual/perl-DB_File
      original.package.slot: "0"
      original.package.version: 1.853.0
    treedir: /build/packages
  package_dir: /pkgdir/perl-DB_File
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: adf4055cbee6be5e3bd579c80e1b445b3b416b39e027c58cd664ec45029ababe
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-DB_File-1.853.0/BUILD_TIME
- var/db/pkg/virtual/perl-DB_File-1.853.0/CATEGORY
- var/db/pkg/virtual/perl-DB_File-1.853.0/CBUILD
- var/db/pkg/virtual/perl-DB_File-1.853.0/CFLAGS
- var/db/pkg/virtual/perl-DB_File-1.853.0/CHOST
- var/db/pkg/virtual/perl-DB_File-1.853.0/COUNTER
- var/db/pkg/virtual/perl-DB_File-1.853.0/CXXFLAGS
- var/db/pkg/virtual/perl-DB_File-1.853.0/DEFINED_PHASES
- var/db/pkg/virtual/perl-DB_File-1.853.0/DESCRIPTION
- var/db/pkg/virtual/perl-DB_File-1.853.0/EAPI
- var/db/pkg/virtual/perl-DB_File-1.853.0/FEATURES
- var/db/pkg/virtual/perl-DB_File-1.853.0/IUSE
- var/db/pkg/virtual/perl-DB_File-1.853.0/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-DB_File-1.853.0/KEYWORDS
- var/db/pkg/virtual/perl-DB_File-1.853.0/LDFLAGS
- var/db/pkg/virtual/perl-DB_File-1.853.0/LICENSE
- var/db/pkg/virtual/perl-DB_File-1.853.0/PF
- var/db/pkg/virtual/perl-DB_File-1.853.0/RDEPEND
- var/db/pkg/virtual/perl-DB_File-1.853.0/SIZE
- var/db/pkg/virtual/perl-DB_File-1.853.0/SLOT
- var/db/pkg/virtual/perl-DB_File-1.853.0/USE
- var/db/pkg/virtual/perl-DB_File-1.853.0/environment.bz2
- var/db/pkg/virtual/perl-DB_File-1.853.0/perl-DB_File-1.853.0.ebuild
- var/db/pkg/virtual/perl-DB_File-1.853.0/repository
package_cacheimage: ""
runtime:
  name: perl-DB_File
  version: 1.853.0
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for DB_File
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32*[berkdb] ~perl-core/DB_File-1.853.0 ) dev-lang/perl:=
      !<perl-core/DB_File-1.853.0 !>perl-core/DB_File-1.853.0-r999'
    emerge.packages: virtual/perl-DB_File
    kit: perl-kit
    original.package.name: virtual/perl-DB_File
    original.package.slot: "0"
    original.package.version: 1.853.0
